* {box-sizing: border-box;}
.transparent {
  position: relative;
  max-width: 800px;
  padding: 60px 50px;
  margin: 50px auto 0;
  background-image: url(https://html5book.ru/wp-content/uploads/2017/01/photo-roses.jpg);
  background-size: cover;
}
.transparent:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to right bottom,rgba(43, 44, 78, .5),rgba(104, 22, 96, .5));
}
.form-inner {position: relative;}
.form-inner h3 {
  position: relative;
  margin-top: 0;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 26px;
  text-transform: uppercase;
}
.form-inner h3:after {
  content: "";
  position :absolute;
  left: 0;
  bottom: -6px;
  height: 2px;
  width: 60px;
  background: #1762EE;
}
.form-inner label {
  display: block;
  padding-left: 15px;
  font-family: 'Roboto', sans-serif;
  color: rgba(255,255,255,.6);
  text-transform: uppercase;
  font-size: 14px;
}
.form-inner text {
  display: block;
  padding-left: 15px;
  font-family: 'Roboto', sans-serif;
  color: rgba(255,255,255,.6);
  text-transform: uppercase;
  font-size: 12px;
}
.form-inner input [name="aaa"],[name="delete"],[type="submit"] {
  display: block;
  width: 100%;
  padding: 0 15px;
  margin: 10px 0 15px;
  border-width: 0;
  line-height: 40px;
  border-radius: 20px;
  color: white;
  background: rgba(255,255,255,.2);
  font-family: 'Roboto', sans-serif;
}
.form-inner input[type="submit"] {background: #1762EE;}
.form-inner input[value="Delete"] {  
  color: white;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}